Public Class frmRecipeViewer

    Dim recipeService As New PresentationServiceReference.UserServicesClient

    Private Sub frmRecipeViewer_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        'recipeService.searchRecipes()


    End Sub

   
End Class